## eole-bacula 2.4.0-31

=== debian/changelog ===
eole-bacula (2.4.0-31) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f05e45b] * dicos/20_bacula.xml : activer_bacula_sd mandatory (pour raisons cosmétiques)
  * [616cbfb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1c42eb2] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2014 14:16:03 +0200

eole-bacula (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [2454841] modification de la signalisation d'erreur en PreBackup FIXES #7431
  * [0c6a2f4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0995270] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 10 Apr 2014 15:26:49 +0200

eole-bacula (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1fb9692] correction de l'horaire de sauvegarde du catalogue FIXES #7847 @30m

  [ Joël Cuissinat ]
  * [f83389e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2981a88] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-28'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 16:28:53 +0200

eole-bacula (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3b7bdfd] Gestion du cas support non configuré dans diagnose
  * [ef8bbac] bacula-dir.conf : correction des jobType pour "sauvegarde" et "catalogue"
  * [92d5b03] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8ad5fae] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-27'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 31 Mar 2014 15:56:17 +0200

eole-bacula (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [15e59b0] correction des RunAfterFailedJob pour inclure JobID et daemon FIXES #7634 @30m
  * [c3b6551] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9d77183] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-26'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 28 Mar 2014 16:43:22 +0100

eole-bacula (2.4.0-26) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [66faa77] remplacement du fichier .fw par les balises de firewall (fixes #7562 @15m)

  [ Benjamin Bohard ]
  * [f44706b] Ajout de requêtes à l'usage des outils EOLE.
  * [ad8b94f] Le fichier query.sql du paquet bacula ne contient pas de requêtes.
  * [6b6222f] Intégration des modifications de la 2.3
  * [8794a27] Intégration d'une partie des modifications de baculaconfig.py de la 2.3
  * [01f78ea] Intégration des modifications de la 2.3
  * [16aca16] Gestion différenciée des verrous selon le service bacula qui le pose.
  * [ce71fa5] Nettoyage du code.
  * [3fec0cb] Options auto_save pour les mots de passe de bacula et fill pour leur calcul.

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Mar 2014 14:53:26 +0100

eole-bacula (2.4.0-25) eole-2.4-unstable; urgency=low

  * [f27bd43] Affinage des types des variables extra pour Bacula
  * [ef64666] Suppression de templates obsolètes
  * [c7ff7f5] Ajout d'une dépendance versionnée sur pyeole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Mar 2014 16:37:29 +0100

eole-bacula (2.4.0-24) eole-2.4-unstable; urgency=low

  * [b5eeb77] Mise à niveau du chemin vers bacularestore.py

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Feb 2014 15:24:04 +0100

eole-bacula (2.4.0-23) eole-2.4-unstable; urgency=low

  * [e4f850f] Suppression du postinst déprécié
  * [84f9ded] Mise à niveau de l'appel à l'agent bacula

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2014 11:46:51 +0100

eole-bacula (2.4.0-22) eole-2.4-unstable; urgency=low

  * [a10c367] tmpl/bacula-sd.conf : reactivation du monitor pour diagnose (fixes #7129)

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Jan 2014 17:30:57 +0100

eole-bacula (2.4.0-21) eole-2.4-unstable; urgency=low

  * [36c3456] Retour de la dépendance sur check-bacula-plugin

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Dec 2013 12:37:17 +0100

eole-bacula (2.4.0-20) eole-2.4-unstable; urgency=low

  * [b80db62] Revert "Hack à supprimer après mise à disposition de check-bacula-plugin"

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Dec 2013 17:18:38 +0100

eole-bacula (2.4.0-19) eole-2.4-unstable; urgency=low

  * [a02a45f] Mise à niveau du .agent et suppression des références à baculapassword.conf
  * [d79205e] Nettoyage du dico 20_bacula.xml

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Dec 2013 12:23:18 +0100

eole-bacula (2.4.0-18) eole-2.4-unstable; urgency=low

  * [88b9447] Modification de l'onglet bacula.

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 10 Dec 2013 10:24:19 +0100

eole-bacula (2.4.0-17) eole-2.4-unstable; urgency=low

  * [c4221b0] Passage de la variable bacula_dir_name en auto-freeze.

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 30 Oct 2013 11:53:18 +0100

eole-bacula (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [25051ae] Utilisation de CreoleGet pour l'accès aux extra
  * [ba7ca0d] Hack à supprimer après mise à disposition de check-bacula-plugin

  [ Garette Emmanuel ]
  * [00789e5] rajout du support 'none' (fixes #6458)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 25 Oct 2013 11:18:24 +0200

eole-bacula (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fb04fbd] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [94d3d64] bacula-pkg => eole-bacula-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 17:17:56 +0200

eole-bacula (2.4.0-14) eole-2.4-unstable; urgency=low

  * [2d10aad] Rectification de la syntaxe du script bacularegen.sh.

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 03 Oct 2013 16:11:17 +0200

eole-bacula (2.4.0-13) eole-2.4-unstable; urgency=low


