## eole-bacula 2.4.0-40

=== debian/changelog ===
eole-bacula (2.4.0-40) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c815a86] le catalogue bacula doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [0021528] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [f910326] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-39”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 15:04:34 +0200

eole-bacula (2.4.0-39) eole-2.4.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7cabbc5] changement du type de smb_partage.
  * [323c24d] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [783845c] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.0-38”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:43:45 +0100

eole-bacula (2.4.0-38) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [39040fb] Suppression des tests liés à la définition de jobs
  * [6477b61] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [dd286c2] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-37'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jul 2014 11:58:45 +0200

eole-bacula (2.4.0-37) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f8cdb75] Création des jobs conditionnée à l'activation de bacula-dir.

  [ Joël Cuissinat ]
  * [518be0d] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [83e05ec] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-36'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jul 2014 11:17:19 +0200

eole-bacula (2.4.0-36) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [bc37083] ré-ordonnancement des RunBefore et RunAfter REF #8510
  * [47ce43d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2b17d28] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-35'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 01 Jul 2014 15:47:54 +0200

eole-bacula (2.4.0-35) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [7fa0b42] le montage du support de sauvegarde est effectué par DIR (à la place de SD) FIXES #8510
  * [1c74d7b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c9a5d21] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-34'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 30 Jun 2014 17:26:21 +0200

eole-bacula (2.4.0-34) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d5e9a5d] remplace les . par des _ lors de la création/suppression des locks (fixes #8481 @1h)
  * [5938859] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5b9749c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-33'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 30 Jun 2014 17:24:23 +0200

eole-bacula (2.4.0-33) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e2b9030] utiliser le nom de la variable bacula_sd_name pour la règle tcpwrapper (fixes #8483 @1h)
  * [21bd9f9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [066cf68] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Jun 2014 15:57:20 +0200

eole-bacula (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1c3f26e] modification du test de l'exécution cron par bacula FIXES #7973
  * [a64850d] diagnose : modification du test de l'exécution cron par bacula FIXES #7973

  [ Garette Emmanuel ]
  * [fc5b447] diagnose : décalage (fixes #8082)

  [ Joël Cuissinat ]
  * [a84ec98] * scripts/baculaconfig.py : support de l'option --no-reload
  * [73c7b4b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ec092b0] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Jun 2014 17:53:22 +0200
