=== debian/changelog ===
eole-bacula (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [557cc3e] Caractères accentués supplémentaires et modification de messages
  * [397fc6e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ebbe89a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 04 Dec 2014 17:14:39 +0100

eole-bacula (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [eeb1762] templatiser le fichier sudoers dès que bacula est activé (fixes #8522 @1h)
  * [9e3b7b8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9d77b24] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 Dec 2014 11:05:53 +0100

eole-bacula (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a27cc70] baculaconfig.py : faire un test du point de montage avant la sauvegarde (fixes #9172 @1h)
  * [de9f550] mettre des accents dans les libellés de l'aide (fixes #3944)
  * [e9daca4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7fc9207] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Dec 2014 17:23:22 +0100

eole-bacula (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5a85dfb] Revert "les partages doivent être de type filename et non hostname"
  * [979935f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [00b7c9f] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Nov 2014 16:33:06 +0100

eole-bacula (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [84f07de] les partages doivent être de type filename et non hostname (fixes #9718 @1h)
  * [433e084] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ee0866c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 18 Nov 2014 15:29:45 +0100

eole-bacula (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b1b621c] Implémentation de --apply dans baculaconfig.py
  * [f838b6a] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [4c3470f] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [4312653] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-38'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 15:22:09 +0200
