=== debian/control ===
Source: eole-bacula
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bacula
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bacula/repository

Package: eole-bacula
Architecture: all
Depends: creole, eole-bacula-pkg,
         python-pyeole (>=2.4.0-113),
         ${misc:Depends}
Description: Configuration (dictionnaire et templates) et Scripts bacula pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bacula-pkg
Section: metapackages
Architecture: all
Provides: bacula-pkg
Conflicts: bacula-pkg
Replaces: bacula-pkg
Depends: bacula-common-sqlite3, bacula-director-common, bacula-director-sqlite3,
 bacula-console, bacula-sd-sqlite3, bacula-fd, mtx, cifs-utils, smbfs, sqlite3,
 check-bacula-plugin
Description: (metapackage) Gestion des dépendances de eole-bacula.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
