## eole-bacula 2.4.1-7

=== debian/changelog ===
eole-bacula (2.4.1-7) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [a2457ae] Correction fautes d'orthographe et report dans la documentation
  * [aacc703] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [acb99c8] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 03 Apr 2015 10:32:35 +0200
