## eole-bacula 2.4.1-9

=== debian/changelog ===
eole-bacula (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c815a86] le catalogue bacula doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [6dec5b8] Merge branch '2.4.0/master' into 2.4.1/master
  * [f3727f7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [2741495] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 15:05:14 +0200

eole-bacula (2.4.1-8) eole-2.4.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7cabbc5] changement du type de smb_partage.
  * [0ffc352] Merge branch '2.4.0/master' into 2.4.1/master
  * [2e00391] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d34ba34] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:45:28 +0100
