## eole-bacula 2.5.0-1

=== debian/changelog ===
eole-bacula (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f01f113] Publication EOLE 2.5.0
  * [bbd51bf] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [89e330a] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:03:59 +0200

eole-bacula (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4dcd5b7] Preparation pour EOLE 2.4.2-alpha1
  * [7bac389] Merge branch '2.5/master'

  [ Fabrice Barconnière ]
  * [a2457ae] Correction fautes d'orthographe et report dans la documentation
  * [f63e5b6] Merge branch '2.4.1/master'
  * [59c826d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [39e309d] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 03 Apr 2015 10:29:43 +0200

eole-bacula (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f92237] Préparation pour EOLE 2.5
  * [a4fe7e6] Merge branch '2.5/master'
  * [7b8abe8] Nouvel espace de nommage des tags Debian
  * [4195e33] Correction de la dépendance smbfs pour EOLE 2.5

  [ EOLE Build Daemon ]
  * [f065277] Daniel Dehennin: Update package since “debian/eole/2.4.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Feb 2015 10:10:47 +0100
