=== debian/changelog ===
eole-bacula (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7cabbc5] changement du type de smb_partage.
  * [0ffc352] Merge branch '2.4.0/master' into 2.4.1/master

  [ Garette Emmanuel ]
  * [c815a86] le catalogue bacula doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [6dec5b8] Merge branch '2.4.0/master' into 2.4.1/master
  * [20f16cf] Merge branch '2.4.1/master' into 2.5.0/master
  * [74007c9] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [0c9fe3b] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 15:06:20 +0200
