=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Conflicts: bacula-pkg
 Replaces: bacula-pkg
 Depends: bacula-common-sqlite3, bacula-director-common, bacula-director-sqlite3,
- bacula-console, bacula-sd-sqlite3, bacula-fd, mtx, cifs-utils, smbfs, sqlite3,
+ bacula-console, bacula-sd-sqlite3, bacula-fd, mtx, cifs-utils, cifs-utils, sqlite3,
  check-bacula-plugin
 Description: (metapackage) Gestion des dépendances de eole-bacula.
  Pour toute information complémentaire, veuillez vous rendre sur le
